
CN REST - Story #7506

Tracker for libraries that need to be updated

2015-12-02 23:35 - Ben Leinfelder

Status: Closed Start date: 2015-12-04

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-2.0.2   

Story Points:    

Description

This is to track libraries that will need to be updated and released as 2.0.1 artifacts. Some have changes on trunk to be merged into

the branch, others need to have their poms updated to pull the updated libraries and remain consistent on the CN.

Changed directly:

* d1_cn_common

* d1_identity_manager

* d1_portal_servlet

* d1_portal

* d1_cn_noderegistry

* d1_test_resources

* d1_replication

Dependencies in chain to update

* d1_solr_extensions

* d1_cn_index_processor

* d1_cn_index_generator

* d1_cn_service

* d1_cn_rest_proxy

* d1_cn_rest

* d1_solr_extensions

* d1_synchronization

* d1_cn_tools

Required for release - cn-buildout

* dataone-cn-portal

* dataone-cn-rest-service

* dataone-cn-os-core

* dataone-cn-index

* dataone-cn-metacat

* dataone-cn-processdaemon

* dataone-cn-solr

Subtasks:

Task # 7509: Decide if other CN libraries should be updated Closed

Task # 7534: Tag Metacat 2.5.1 with updated libraries Closed

History

#1 - 2015-12-02 23:42 - Ben Leinfelder

- Description updated

#2 - 2015-12-03 00:54 - Ben Leinfelder

- % Done changed from 0 to 30

- Description updated

- Status changed from New to In Progress

#3 - 2015-12-03 01:00 - Ben Leinfelder
- Description updated

#4 - 2015-12-04 01:27 - Ben Leinfelder

- Description updated

#5 - 2015-12-04 01:39 - Ben Leinfelder

- Description updated

#6 - 2015-12-04 01:56 - Ben Leinfelder

- Description updated

#7 - 2015-12-04 19:26 - Ben Leinfelder

- Description updated

#8 - 2015-12-07 21:51 - Ben Leinfelder

- Description updated

#9 - 2015-12-14 19:47 - Ben Leinfelder

- Description updated

#10 - 2015-12-28 14:24 - Dave Vieglais

- Status changed from In Progress to Closed

- % Done changed from 30 to 100
